body{
    background-image: linear-gradient(to left, rgb(245, 237, 204), rgb(236, 216, 125), rgb(245, 237, 204));
    font-family: Georgia, 'Times New Roman', Times, serif;
    padding-top: 3px;
}

#main-admin1{
    margin: 20px auto;
    width: 1200px;
}

hr {
    width: 100%;
    height: 5px;
    background: rgb(155, 50, 50);
}

table{
    background-image: linear-gradient(to left, rgb(122, 41, 35), rgb(221, 220, 146), rgb(122, 41, 35));
    text-align: center;
    border-collapse: collapse;
    width: 100%;
    margin-top: 50px;
    margin-bottom: 100px;
}

th, td{
    padding: 10px;
}

thead{
    background-color: rgb(155, 50, 50);
    color: white;
    border-bottom: solid 5px #ebdd12;
}


@media only screen and (max-width: 600px) {

    #main-admin1{
        width: 90%;
        max-width: 900px;
        margin: 0 auto;
        font-size: 1rem;
    }

    table{
        background-image: linear-gradient(to left, rgb(122, 41, 35), rgb(221, 220, 146), rgb(122, 41, 35));
        text-align: center;
        border-collapse: collapse;
        width: 100%;
        margin-top: 50px;
        margin-bottom: 100px;
    }

}